#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-7AY2XPvXX6HCuW8P85xIo5
key:                  http-download-0.2.1.0-7AY2XPvXX6HCuW8P85xIo5
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  ad4a2335a429a7553f3c9e7b63636e45
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-7AY2XPvXX6HCuW8P85xIo5
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1 conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx
    crypton-0.34-2c4bKUpClyrDj0Rhtn4YTn
    crypton-conduit-0.2.3-6DoRjSqpUVeLLUrrNzc8Xk directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    path-0.9.4-JAQW53CwowX5ByBQ2dePl5
    path-io-1.8.1-67QLMhEToty2Hzl3DZf4Xw
    retry-0.9.3.1-HwuNS5pCYyLCJ1XbFHwp3s
    rio-0.1.22.0-Kr2sW0EfwFM14KytUFJquz
    rio-prettyprint-0.1.6.0-5azg86PDyZ92pAihYrBqPg

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

